@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');

:root{
  font-size: 62.5%
}


html, body {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    max-width: 100%;
    overflow-x: hidden;
}

body{

  background: #F5f5f5;
  padding: 0px;
  margin:0;
  text-align: center;
}

h2{
font-size: 2.5rem;
font-family: 'Roboto', sans-serif;
font-weight: normal;
text-align: center;
margin-bottom: 5rem;
}

infos{
  line-height: normal;
  text-align: left;
}

h3{
  font-size: 1.6rem;
  line-height: 1.1em;
  font-family: 'Roboto', sans-serif;
  font-weight: lighter;
  text-align: left;
  margin-left: 35%;
}

a{
  color: black;
}

.info-head{
  text-align: left;
  font-weight: normal;
}
.clear {
clear: both;
}

.container{
  padding: 2rem;
  margin: 2rem;
}

p{
  font-family: 'Roboto Slab', serif;
  margin: 1.2rem 0rem;
  line-height: 1.4em;
  font-size: 2.1rem;
  text-align: justify;
}

h5{
  font-family: 'Roboto Slab', serif;
  margin: 1.2rem 0rem;
  line-height: 1em;
  font-size: 1.3rem;
  text-align: center;
  font-weight: lighter;
}

.p-corpo{
  font-size: 2.1rem;
  text-align: justify;
}

.subtitulo{
  font-family: 'Roboto', sans-serif;
  font-style: italic;
  font-size: 2.3rem;
  text-align: center;
  margin-top: auto 0.5rem;
  margin-bottom: 5rem;

}

.autor{
  font-style: italic;
}
h1{
font-size: 2.5rem;
font-family: 'Roboto', sans-serif;
font-weight: bold;
text-align: center;
}


.texto{
font-size: 1.8rem;
}

.negrito{
  font-weight: bold;
}

.estilo{
  font-style: italic;
}

.texto-padrao{
  font: bold 2.5rem 'Roboto', sans-serif;
}

.texto-conteudo{
    font: 1.8rem 'Roboto', sans-serif;
    text-align: justify;
}


#conteudo-principal{
  background: #F5f5f5;
  padding: 2rem;
  width: 90%;
  margin: 5rem auto;
}

#metadados{
  border-top: 0.2rem solid #0003;
  background: #F5f5f5;
  padding: 2rem;
  width: 90%;
  margin: 5rem auto;
}

#referencias{
  border-top: 0.2rem solid #0003;
  background: #F5f5f5;
  padding: 2rem;
  width: 90%;
  margin: 5rem auto;
}

#relativo {
  position: relative;
}

footer{
  background: #c5c5c5;
  height: 10%;
  border-top: 0.5rem solid #0003;
  left: 0;
  bottom: -10;
  width: 100%;
  padding: 0rem 2rem;
  align-items: center;

}

h6{
  color: darkred;
  font-size: 1.6rem;
  padding: 0;
  margin: 1rem;
}

footer{
    margin: 0;
    padding: 2rem;
    font-size: 2rem;
    font-weight: bold;
}

.texto-footer{
  text-align: center;
  font-family: 'Times New Roman', ;
  font-size: 1rem;
}

h4{
  font-family: 'Roboto Slab', serif;
  font-size: 2.1rem;
  font-weight: normal;
  text-align: left;
}

#negrito{
  font-weight: bold;
}

#img{
  align-content: center;
  width: 100%;
  padding: 1rem;
}